View Issue Details

IDProjectCategoryView StatusLast Update
0000569Open CASCADEOCCT:Modeling Algorithmspublic2022-02-28 05:52
ReporterpkvAssigned To 
PrioritynormalSeveritytrivial 
Status closedResolutionfixed 
OSAll 
Fixed in Version5.2.3 
Summary0000569: Can not intersect trimmed plane and cone surfaces .
DescriptionUse "script" file in the attachment to reproduce the bug .
Additional information
and documentation updates
Documentation remark, added by OFV 2005-01-10 14:23:59:

New features:
Documentation update is not required.
TagsNo tags attached.
Test case number

Attached Files

  • LEM_CTO215C2_N6.tar.gz (431 bytes)
  • OCC569.tar.gz (28,933 bytes)
  • OCC569-1.tar.gz (42,846 bytes)
  • OCC569-2.tar.gz (43,297 bytes)
  • OCC569-jgv-v3.tar.gz (42,953 bytes)
  • jgv-OCC569-v4.tar.gz (50,012 bytes)
  • ofv-occ569-v1.tar.gz (7,811 bytes)
  • jgv-OCC569-v5.tar.gz (67,891 bytes)
  • jgv-OCC569-v6.tar.gz (68,100 bytes)
  • jgv-OCC569-567-v2.tar.gz (68,639 bytes)
  • jgv-OCC569-567-v3.tar.gz (53,834 bytes)
  • jgv-OCC569-567-v4.tar.gz (53,971 bytes)
  • jgv-OCC569-v7.tar.gz (51,039 bytes)
  • jgv-OCC569-v8.tar.gz (51,125 bytes)
  • jgv-OCC569-v9.tar.gz (57,901 bytes)
  • OCC569-skv-v1.tgz (6,380 bytes)
  • ofv-569-v2.zip (7,066 bytes)
  • ofv-occ569-v3.zip (7,157 bytes)

Relationships

related to 0032850 resolvedifv Community Modeling Algorithms - Surface Surface Intersect Lost one line 

Activities

2002-07-31 08:25

 

LEM_CTO215C2_N6.tar.gz (431 bytes)

2003-01-05 12:48

 

OCC569.tar.gz (28,933 bytes)

2003-01-14 15:26

 

OCC569-1.tar.gz (42,846 bytes)

2003-03-28 16:15

 

OCC569-2.tar.gz (43,297 bytes)

2003-04-29 12:56

 

OCC569-jgv-v3.tar.gz (42,953 bytes)

2003-09-03 16:08

 

jgv-OCC569-v4.tar.gz (50,012 bytes)

2003-09-26 15:17

 

ofv-occ569-v1.tar.gz (7,811 bytes)

2003-12-02 10:21

 

jgv-OCC569-v5.tar.gz (67,891 bytes)

2003-12-04 14:19

 

jgv-OCC569-v6.tar.gz (68,100 bytes)

2004-01-06 14:34

 

jgv-OCC569-567-v2.tar.gz (68,639 bytes)

2004-03-15 13:44

 

jgv-OCC569-567-v3.tar.gz (53,834 bytes)

2004-03-16 09:43

 

jgv-OCC569-567-v4.tar.gz (53,971 bytes)

2004-05-06 14:21

 

jgv-OCC569-v7.tar.gz (51,039 bytes)

2004-05-25 14:41

 

jgv-OCC569-v8.tar.gz (51,125 bytes)

2004-07-26 13:44

 

jgv-OCC569-v9.tar.gz (57,901 bytes)

2004-08-31 15:43

 

OCC569-skv-v1.tgz (6,380 bytes)

2005-01-10 14:19

 

ofv-569-v2.zip (7,066 bytes)

2005-01-28 12:36

 

ofv-occ569-v3.zip (7,157 bytes)

Issue History

Date Modified Username Field Change
2002-07-31 12:47 bugmaster Assigned To bugmaster => skv
2002-07-31 12:47 bugmaster Status new => assigned
2002-08-02 18:10 skv Assigned To skv => apo
2002-09-12 21:20 bugmaster Assigned To apo => ifv
2002-11-27 14:05 ifv Assigned To ifv => jgv
2003-01-08 13:43 bugmaster CC => apv
2003-01-08 13:43 bugmaster Status assigned => resolved
2003-01-08 17:25 apv CC => mkv, aki
2003-09-23 10:10 bugmaster Assigned To jgv => ofv
2003-09-23 10:10 bugmaster Status resolved => assigned
2003-09-26 17:18 ofv Status assigned => resolved
2003-12-02 14:42 bugmaster Assigned To ofv => jgv
2003-12-02 14:42 bugmaster Status resolved => assigned
2003-12-05 10:00 bugmaster Status assigned => resolved
2004-07-28 15:21 mkv CC => jgv
2004-08-17 13:57 bugmaster Assigned To jgv => skv
2004-08-17 13:57 bugmaster Status resolved => assigned
2004-08-31 17:44 skv Status assigned => resolved
2004-10-06 12:56 bugmaster Status resolved => assigned
2004-12-28 12:50 mkk Assigned To skv => ofv
2005-01-10 16:20 ofv Status assigned => resolved
2005-01-13 11:37 aki Status resolved => assigned
2005-01-28 14:37 ofv Status assigned => resolved
2005-02-08 13:31 aki Status resolved => tested
2005-02-08 14:02 bugmaster CC => skv, mkk, ofv
2005-02-14 10:11 bugmaster Status tested => verified
2005-05-06 15:23 bugmaster Status verified => closed
2005-05-06 15:23 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2012-01-17 18:13 atp Assigned To ofv =>
2012-01-17 18:13 atp Additional Information Updated
2022-02-28 05:52 Manycore Relationship added related to 0032850